 @media only screen and (max-width: 1280px) {
}
 @media only screen and (max-width: 1200px) {
}
 @media only screen and (max-width: 1024px) {
}
 @media only screen and (max-width: 959px) {
}
 @media only screen and (max-width: 800px) {
}
 @media only screen and (max-width: 768px) {
}
 @media only screen and (max-width: 753px) {
}
 @media only screen and (max-width: 736px) {
}
 @media only screen and (max-width: 711px) {
}
 @media only screen and (max-width: 640px) {
}
 @media only screen and (max-width: 600px) {
}
 @media only screen and (max-width: 569px) {
}
 @media only screen and (max-width: 568px) {
}
 @media only screen and (max-width: 533px) {
}
 @media only screen and (max-width: 480px) {
}
 @media only screen and (max-width: 424px) {
}
 @media only screen and (max-width: 414px) {
}
 @media only screen and (max-width: 400px) {
}
 @media only screen and (max-width: 384px) {
}
 @media only screen and (max-width: 375px) {
}
 @media only screen and (max-width: 360px) {
}
 @media only screen and (max-width: 320px) {
}
